---
#This is popup help messages for the Staff Panel -> Dashboard -> Staff Directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Zaposleni
  content: >
    Sledeća tabela prikazuje razultate filtera iznad nje. Ako filteri nisu izabrani, onda se prikazuju svi <span class="doc-desc-title">zaposleni</span>, podeljeni na stranice. Za navigaciju kroz stranice koristi se sekcija ispod tabele.
apply_filtering_criteria:
  title: Primeni filtere
  content: >
    Odaberite <span class="doc-desc-title">Odsek</span> zavisno od vaših potreba. Možete potražiti i određenog tehničara.
